﻿@charset "utf-8";

.w1200{
	max-width: 1200px;
	margin: 0 auto;
}
/*首页  开始*/
.ind_title{
	height: 110px;
    padding-top: 40px;
    border-bottom: 1px solid #d6d6d6;
}
.ind_title span{
	display: inline-block;
    font-size: 30px;
    line-height: 68px;
	border-bottom: 2px solid #004EA2;
}
.sub_nav{
	margin-top: 24px;
}
.sub_nav li{
	float: left;
	padding-left: 16px;
	margin-left: 16px;
	border-left: 1px solid #cdcdcd;
}
.sub_nav li:first-child{
	padding-left: 0;
	border: transparent;
	margin-left: 0;
}
.public-index-10{
	width: 100%;
}
.industry{
	height: 626px;
	background: url(../images/index/index_bg_industry_1.jpg) no-repeat center center;
}
.industry .ind_title span{
	color: #fff;
	border-bottom: 2px solid #fff;
}
.ind_more{
	margin-top: 60px;
	text-align: center;
}
.ind_more a {
	display: inline-block;
	color: #666;
	width: 228px;
	font-size: 14px;
	text-align: center;
	line-height: 40px;
	position: relative;
	z-index: 2;
	-webkit-transtion: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
	background: #fff;
}
.ind_more a span {
	color: #666;
	font-size: 14px;
	position: relative;
	z-index: 2;
	-webkit-transtion: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}
.ind_more a:hover, .ind_more a:hover span {
	color: #fff;
	border-color: #0b417d;
}
.ind_more a::after {
	content: "";
	display: block;
	width: 0;
	height: 100%;
	background: #0b417d;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transtion: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}
.ind_more a:hover::after {
	width: 100%;
}
.public_index_62{
	width: 100%;
	margin: 50px 0;
}
.public_banner_155 .aaAccordion{
	z-index: 1;
	margin-top: 90px;
}
/*联系我们 开始*/
.bg{
	/*padding-bottom: 30px;*/
	background: #f8f8f8;
}
.list_banner{
	margin-top: 90px;
}
.m_list_banner{display: none;}
.list_banner img, .m_list_banner img{
	width: 100%;
}
.bread{
	height: 50px;
	line-height: 50px;
	background: #f8f8f8;
}
.bread_cont{
	padding-left: 16px;
	background: url(../images/gsjj_icon_1.png) no-repeat left center;
}
.bread .active{
	color: #c30d23;
}
.list_left{
	width: 289px;
	background: #fff;
}
.bread{
	height: 50px;
	line-height: 50px;
	background: #f8f8f8;
}

.bread_cont{
	padding-left: 16px;
	background: url(../images/gsjj_icon_1.png) no-repeat left center;
}
.bread .active{
	color: #0b417d;
}

.list_right{
	width: 900px;
	background: #fff;
	padding: 0 18px;
}
.list_right .public_index_10_2{
	min-height: 434px;
}
.m_nav{
	display: none;
}

.nd_head{
	text-align: center;
	padding-bottom: 30px;
	border-bottom: 1px dashed #d6d6d6;
}
.nd_head p{
	color: #333;
	font-size: 28px;
	margin-bottom: 18px;
	height: 37px;
	overflow: hidden;
}
.nd_head span{
	color: #666;
	font-size: 14px;
	margin: 0 30px;
}
.nd_cont{
	padding: 32px 0;
	color: #333;
	font-size: 14px;
	line-height: 30px;
}
.nd_cont img{
	max-width: 100%;
	margin: 0 auto;
}
.p_sha{
	margin-bottom: 30px;
}
.pag{
	float: left;
}
.pag li{
	color: #3e3e3e;
	font-size: 14px;
	margin-bottom: 8px;
}
.pag li a{
	color: #3e3e3e;
}
.pag li a:hover{
	color: #004ea2;
}
.share{
	float: right;
}
.share span{
	display: inline-block;
	width: 90px;
	height: 40px;
	margin-left: 5px;
}

.ait{
	width: 100%;
	height: 512px;
	background-attachment: fixed;
    background-size: cover;
    background-repeat:no-repeat;
    background-position: center center; 
}
.abt_txt{
	width: 100%;
	height: 360px;
	background: #fff;
}
.at_box{
	text-align: right;
	padding: 35px 0;
}
.at_box div{
	display: inline-block;
	width: 750px;
	color: #666;
	font-size: 14px;
	line-height: 24px;
	text-align: left;
}
.ait .title{
	color: #fff;
	font-size: 36px;
	padding: 235px 0 0 230px;
}


/*联系我们 开始*/
.map_ti , .map_ti span{
	color: #fff;
}
.map_cont{
	background: rgba(11,65,125,0.8);
}
.leave_word button{
	background: #0b417d;
}


/*左边 导航  开始*/
.public_list_139 .title{
	color: #0b417d;
}
.first_nav .first_zw .line_01 , .first_bg{
	background: #0b417d;
}


/*下载详情   开始*/
.down{
	text-align: right;
}
.down a{
	display: inline-block;
	width: 80px;
	color: #0b417d;
	height: 25px;
	line-height: 25px;
	border-radius: 4px;
	margin-top: 24px;
	padding: 0 12px;
	border: 1px solid #0b417d;
}
.down a i{
	display: inline-block;
	width: 14px;
	height: 15px;
	margin-right: 10px;
	background: url(../images/icon_download.png) no-repeat left bottom;
}
.down a:hover{
	color: #fff;
	background: #0b417d;
}
.down a:hover i{
	background: url(../images/icon_download.png) no-repeat left top;
}


/*分页  开始*/
.public_pagination_154 .pagination{
	margin: 54px 0 14px 0;
}
.public_pagination_154 .pagination li a:hover, .pagination li.active a, .public_pagination_154 .pagination li.active a:hover, .public_pagination_154 .pagination li.active a:focus{
	background: #0b417d;
}

/*产品 详情  开始*/
.second_nav>li>.second_zw:hover, .second_nav>li>.active{
	background: #ced9e5;
}
.second_nav>li>.second_zw:hover>a, .second_nav>li>.active>a{
	color: #0b417d;
}
.pro_txt{
	width: 336px;
}
.pro_txt li{
	color: #666;
	font-size: 14px;
	line-height: 36px;
	/*change-code*/
	display:flex;
}
.pro_txt li span{
	display: inline-block;
	width: 75px;
	vertical-align: top;
}
.pro_txt li i{
	display: inline-block;
	font-style: inherit;
	width: 257px;
}
.pro_txt .li_1{
	color: #004EA2;
	font-size: 20px;
	line-height: 48px;
	border-bottom: 1px solid #f1f1f1;
}
.pro_txt li a{
	display: inline-block;
	width: 26px;
	height: 26px;
	margin-right: 12px;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: left bottom;
}
.pro_txt li div{
	margin-top: 20px;
}
.pro_txt li a:first-child{
	background-image: url(../images/icon_03.png);
}
.pro_txt li a:nth-child(2){
	background-image: url(../images/icon_02.png);
}
.pro_txt li a:last-child{
	background-image: url(../images/icon_01.png);
}
.pro_txt li a:hover{
	background-position:left top; 
}

.pro_details{
	height: 58px;
	margin-top: 48px;
	border:  1px solid #f8f8f8;
}
.pro_details ul li{
	width: 218px;
	color: #fff;
	font-size: 18px;
	line-height: 58px;
	background: #4d73a0;
	text-align: center;
}
.cont{
	text-align: center;
	padding-top: 30px;
}
.cont img{
	max-width: 100%;
	display: inline-block;
}

/*下载中心   开始*/
.public-list-147 .pl2-download{
	color: #004EA2;
	border: 1px solid #004EA2;
}
.public-list-147 .pl2-download > span{
	color: #004EA2;
}
.public-list-147 li:hover .pl2-download{
	background: #004EA2;
}

.public-index-83{
	margin-top: 90px;
}
.map_cont{
	z-index: 1;
}
.public_index_10_2{
	width: 100%;
	margin: 24px 0;
}
.public_index_10_2 .pi5-tit{
	font-size: 16px;
	color: #666;
	text-align: center;
	font-weight: normal;
}
.public_index_10_2 .pi5-info{
	text-align: center;
}
.public_index_10_2 li:hover .pi5-tit{
	color: #004EA2;
}
.public_index_10_2 .pi5-thumb .pi5t-icon{
	background: rgba(11,65,125,0.6);
}
.index-imglink-01 li .ii-box .fa.fa-08{
	color: #004EA2;
	border-color:#004EA2;
}
.index-imglink-01 li .ii-box .fa.fa-09{
	color: #ffc675;
	border-color:#ffc675;
}
.index-imglink-01 li .ii-box .fa.fa-10{
	color: #b4d85d;
	border-color:#b4d85d;
}
.index-imglink-01 li .ii-box .fa.fa-11{
	color: #63d9e4;
	font-size: 36px;
	border-color:#63d9e4;
}
.index-imglink-01 li .ii-box .ii-content .iic-head{
	background: url(../images/icon_07.png) no-repeat right center;
}
.index-imglink-01 li:nth-child(2) .ii-box .ii-content .iic-head{
	background: url(../images/icon_04.png) no-repeat right center;
}
.index-imglink-01 li:nth-child(3) .ii-box .ii-content .iic-head{
	background: url(../images/icon_05.png) no-repeat right center;
}
.index-imglink-01 li:nth-child(4) .ii-box .ii-content .iic-head{
	background: url(../images/icon_06.png) no-repeat right center;
}
.index-imglink-01 li:hover .ii-box .fa{
	color: #fff;
	border-color: #fff;
}
.index-imglink-01 li:hover .ii-box .ii-content span.iic-ch{
	color: #fff;
}
.public_nav_81_2 .web-menu-subnav li a{
	padding: 10px;
}
.public_nav_81_2 .header{
	background: #fff;
	box-shadow: none;
	z-index: 99;
	border-bottom: 1px solid #f1f1f1;
}
.public_index_62 li .ii-show span.iis-ch{
	color: #666;
}
.public_index_62 li .ii-show span.iis-line{
	background: #666;
}
.public_index_62 li:hover .ii-show span.iis-ch{
	color: #fff;
}
.public_index_62 li:hover .ii-show span.iis-line{
	background: #fff;
}
.l_seach{
	margin-bottom: 14px;
}
.l_seach input{
	width: 202px;
	height: 35px;
	border: 1px solid #c6c6c6;
	border-radius: 2px;
	text-indent: 16px;
}
.l_seach button{
	outline: none;
	border: none;
	width: 45px;
	height: 35px;
	border-radius: 1px;
	vertical-align: top;
	background: #0b417d url(../images/icon_08.png) no-repeat center center;
}

.public_nav_81_2 .web-menu li.active .web-menu-up , .public_nav_81_2 .web-menu span.web-menu-down , .public_nav_81_2 .web_nav_search > span , .public_nav_81_2 .web_nav_select .web_nav_select_text{
		color: #0b417d !important;
}
.public_nav_81_2 .web-menu span.web-menu-line , .public_nav_81_2 .web_nav_sel > ul > a:hover , .public_nav_81_2 .web-menu-subnav li:hover{
	background-color: #0b417d !important;
}
.public-list-147 li .icon-download{
	
	font-size: 22px;
}
.jul-on a{
	border-color: #0b417d;
}
.public_list_67{
	background: none;
}
.jul-on .julo-tit{
	background-size: auto;
}
.public_banner_155 .aaAccordion li div.caption h1{
	color: #666;
	font-weight:normal;
}


.public_nav_81_2 .web_nav_search2 form > input{
	width: 158px;
    height: 28px;
    border-radius: 4px;
    border: 1px solid #666;
    padding-left: 10px;
    background: transparent;
}
.public_nav_81_2 .web_nav_search2 form > span{
	position: absolute;
    right: 12px;
    cursor: pointer;
    top: 2px;
}
.list_right .public-list-16{
	min-height: 580px;
}
.no_data{
	padding: 140px 0;
	color: #666;
	font-size:16px ;
	text-align: center;
}
.no_data img{
	margin-bottom: 16px;
	display: initial;
}
.public_index_10_2 .pi5-thumb img{
	border: 1px solid #ddd;
}
.flsm_p_span{ min-height:390px;background: #fff;padding:10px 50px 10px 50px;font-size: 16px;line-height: 30px;  }
.flsm_p_span p span{color: #0b417d;font-size: 24px;display: block;margin:20px 0;}
.c_b a {color: #fff;}

/*change-code*/
/*@media only screen and (max-width: 992px){
	.public_banner_155 .aaAccordion}{
		margin-top: 58px;
	}
	.list_left{
      width: 36%;
    }
    .public_list_139{
    	width: 100%;
    }
    .l_seach input{
    	width: 80%;
    }
    .list_right{
    	width: 63%;
    }
}*/

	/* 平板之类的宽度 1024 以下设备 */
@media only screen and  (min-width: 321px)  and (max-width: 1180px) {
	.public_banner_155 {
		margin-top: 58px;
	}
	.list_left{
      width: 36%;
    }
    .public_list_139{
    	width: 100%;
    }
    .l_seach input{
    	width: 80%;
    }
    .list_right{
    	width: 63%;
    }
	.bread{
		padding-left: 20px;
	}
	/* .ait{
		background-size: 100% 100%!important;
	} */
	.list_right{
		min-height: 1000px;
	}
}
@media only screen and (min-width: 1220px){
	.list_right{
		min-height: 880px;
	}
}